@media screen and (min-width: 680px) {
    .global-utility_btn .svccar {
        height: 100%;
    }
}
@media screen and (min-width: 1180px) {
    .global-utility_btn .svccar {
        top: calc(90px * 2);
        height: 50px;
    }
    .global-side_copyright {
        height: calc(100vh - ((90px * 2) + (50px * 1)));
        top: calc((90px * 2) + (50px * 1));
    }
}
.main-visual_txtarea .title{
    font-size: clamp(3.5rem, 8vh, 5rem);
}
@media screen and (min-width: 980px){
    .main-visual_txtarea .title{
        font-size: clamp(3.5rem, 8vh, 5rem);
    }
}
@media screen and (max-width: 679.8px) {
    .is-loading-anim .main-visual_txtarea .title .in {
        display: block;
    }
    .main-visual_txtarea .title{
        font-size: clamp(3rem, 6vh, 3.25rem);
    }
    .main-visual_txtarea {
        min-height: 37vh;
    }
}